/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,744.75pt,0.75pt,0.00pt);
	}
.cc02               { /* Common */
	font            : 10pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	}
.cc03               { /* Common */
	font            : 10pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 8pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	text-align      : right;
	}
.cc05               { /* Common */
	font            : 12pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	}
.cc06               { /* Common */
	font            : 9pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	padding         :   1.50pt;
	}
span#e25            { /* images/epc_site_11200900... */
	background      : transparent url(images/epc_site_112009002006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 123.75pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
span#e24            { /* images/epc_site_11200900... */
	background      : transparent url(images/epc_site_112009002005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 478.50pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/epc_site_112009002007.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             : 124.50pt;
	width           : 745.50pt;
	height          : 354.00pt;
	}
span#e22            { /* images/epc_site_11200900... */
	background      : transparent url(images/epc_site_112009002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             : 224.25pt;
	width           : 333.00pt;
	height          : 254.25pt;
	}
div#e21             {
	text-align      : left;
	background-color: #ffffff;
	padding-top     :  31.50pt;
	position        : absolute;
	left            :  37.50pt;
	top             :  72.00pt;
	width           :  31.50pt;
	height          :   0.00pt;
	}
span#e20            { /* images/epc_site_11200900... */
	border          :   0.00pt none #000000;
	background      : transparent url(images/epc_site_112009002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :  91.50pt;
	width           :  46.50pt;
	height          :  24.75pt;
	}
div#e19             { /* Photos by E.P. Chow */
	font            : 24pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	text-align      : left;
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  77.25pt;
	top             :  79.50pt;
	width           : 234.75pt;
	height          :  32.25pt;
	}
div#e18             { /* Home */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 412.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  23.25pt;
	}
a#a18               { /* Home */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	}
span#e17            { /* images/epc_site_11200900... */
	background      : transparent url(images/epc_site_112009002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 487.50pt;
	top             :  84.75pt;
	width           :  75.00pt;
	height          :  31.50pt;
	}
div#e16             { /* About Us */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 487.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  23.25pt;
	}
div#e15             { /* Portfolio */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 562.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  23.25pt;
	}
a#a15               { /* Portfolio */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	}
div#e14             { /* Contact */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 637.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  23.25pt;
	}
a#a14               { /* Contact */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	}
div#e13             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 244.50pt;
	top             : 321.75pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e12              { /* + */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 244.50pt;
	top             : 321.75pt;
	width           :  12.00pt;
	height          :  11.25pt;
	}
div#e11             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/epc_site_112009002008.jpg);
	position        : absolute;
	left            : 432.75pt;
	top             : 139.50pt;
	width           : 291.75pt;
	height          : 324.00pt;
	}
h6#e10              { /* Photos by E.P. Chow */
	font            : 8pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	padding-top     :   9.75pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 478.50pt;
	width           : 296.25pt;
	height          :  21.75pt;
	}
h6#e9               { /* Copyright (C) 2009 E.P. ... */
	font            : 8pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	text-align      : right;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 342.00pt;
	top             : 478.50pt;
	width           : 370.50pt;
	height          :  21.75pt;
	}
div#e8              { /* <DIV class="credits" ali... */
	position        : absolute;
	left            :  36.75pt;
	top             : 522.00pt;
	width           : 676.50pt;
	height          :  43.50pt;
	}
div#e7              { /* You are at <A href="http... */
	position        : absolute;
	left            : 248.25pt;
	top             : 573.75pt;
	width           : 227.25pt;
	height          :  21.00pt;
	}
img#e6              { /* images/epc_site_11200900... */
	position        : absolute;
	left            :  42.75pt;
	top             : 173.25pt;
	width           : 314.25pt;
	height          : 147.00pt;
	}
div#e5              { /* Boston Light #2 */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 257.25pt;
	top             : 322.50pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
div#e4              { /* Photos by E.P. Chow */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  42.00pt;
	top             : 354.00pt;
	width           : 243.00pt;
	height          :  16.50pt;
	}
div#e3              { /* This website was inspire... */
	position        : absolute;
	left            :  42.00pt;
	top             : 386.25pt;
	width           : 366.00pt;
	height          :  48.00pt;
	}
div#e2              { /* Thanks to the many famil... */
	position        : absolute;
	left            : 435.75pt;
	top             : 159.75pt;
	width           : 285.00pt;
	height          : 306.00pt;
	}
div#e1              { /* About Us */
	position        : absolute;
	left            : 435.75pt;
	top             : 139.50pt;
	width           : 292.50pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 603.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
